> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fyvel.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Layer groups

> Layer groups of one company.

```json 200 theme={null}
{
  "layerGroups": [
    {
      "layerGroupId": "55555555-5555-4555-8555-555555555555",
      "name": "Actuals + personnel",
      "layerIds": ["44444444-4444-4444-8444-444444444444"]
    }
  ]
}
```

**Authorization** `string` *required*

`Bearer` and the API key. See [Authentication](https://docs.fyvel.io/en/api/authentication.md).

## Path parameters

**companyId** `string` *required*

Company id from [Companies](https://docs.fyvel.io/en/api/companies.md).

## Response

**layerGroups** `object[]` *required*

**layerGroupId** `string` *required*

Id for `layerGroupIds` on [values](https://docs.fyvel.io/en/api/report-values.md). The group must belong to a company included in that report call.

**name** `string` *required*

Display name.

**layerIds** `string[]` *required*

Ids of the layers in the group.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.